<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>You can request another code in %d seconds.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>您可以在 %d 秒内请求再次发送验证码。</string>
      </dict>
    </dict>
    <key>%d minutes</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 分钟</string>
      </dict>
    </dict>
    <key>%d days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 天</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>还剩 %d 天</string>
      </dict>
    </dict>
    <key>%d Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 年</string>
      </dict>
    </dict>
    <key>%d Months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 个月</string>
      </dict>
    </dict>
  </dict>
</plist>
